#featuredWrapper {
  margin:0 auto;
  width:565px;
}

#featuredProducts {
  background:#2F2F31;
}

.featuredMain {
  width:172px;
  height:137px;
  padding:5px;
  background:#F3F3F4;
  border:1px solid #CEEDFF;
  margin:2px 2px;
  min-height:;
}

.centerBoxContentsFeatured {
  margin:0;
  padding:0;
}

.centerBoxHeading {
  background:#2F2F31;
  color:white;
}

.featuredName {
  padding:10px 0;   
}

/* LINKS */
.featuredName a {
  color:blue;
  font-size:1.2em;
  font-weight:bold;
}
.featuredName a:visited {
  
}
.featuredName a:hover {
  color:green;
}

.productsDescription {
  text-align:left;
  padding:5px 0;
}
.featuredPrice {
  font-size:1.6em;
  font-weight:bold;
  color:#05A2EF;
  padding:10px 0;
}
.featuredButton {
  padding:10px 0;
}